<?php
/**
 * Created by PhpStorm.
 * User: artem
 * Date: 15.02.18
 * Time: 20:06
 */

namespace App\Http\Controllers;

use App\Http\Requests\Web\CreateStudentRequest;
use App\Student;

class StudentController extends Controller
{
    public function index()
    {
//        $students = Student::all();

//        $student->fi
        $student = Student::where(['last_name' => 'I', 'first_name' => 'Ele1na'])
            ->with('locations')
            ->orWhere(['id' => 1])
            ->limit(5)
            ->orderBy('last_name', 'DESC')
            ->get();


        dump($student->toArray());
    }


    public function create()
    {
        return view('students.store');
    }

    /**
     * @param CreateStudentRequest $request
     * @return \Illuminate\Http\RedirectResponse|\Illuminate\Routing\Redirector
     */
    public function store(CreateStudentRequest $request)
    {
        $student = new Student();
        $student->fill($request->all() +  ['age' => 80]);
        $student->save();

        return redirect('/');
    }
}
